<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Users</title>
</head>
<body>
{% for user in users %}
<p><a href="{% url 'myauth:users_detail' pk=user.pk%}">{{user.user.username}}</a></p>
{%endfor%}

</body>
</html>